## wine-staging 4.0~rc4

=== debian/changelog ===
wine-staging (4.0~rc4-mx15+1) mx; urgency=medium

  * Repackaged for MX 15 & 16.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 02 Jan 2019 22:34:50 -0800

wine-staging (4.0~rc3-mx15+1) mx; urgency=medium

  * Repackaged for MX 15 & 16.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 27 Dec 2018 12:08:10 -0800

wine-staging (4.0~rc2-mx15+1) mx; urgency=medium

  * Repackaged for MX 15 & 16.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 17 Dec 2018 16:24:52 -0800

wine-staging (4.0~rc1-mx15+1) mx; urgency=medium

  * Repackaged for MX 15 & 16.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 08 Dec 2018 12:19:18 -0800

wine-staging (3.21-1~mx15+1) mx; urgency=medium

  * Repackaged for MX 15 & 16.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 25 Nov 2018 13:13:39 -0800

wine-staging (3.20-1~mx15+1) mx; urgency=medium

  * Repackaged for MX 15 & 16.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 11 Nov 2018 13:38:26 -0800

wine-staging (3.20-1~mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 11 Nov 2018 12:06:45 -0800

wine-staging (3.19-1~mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 28 Oct 2018 19:27:27 -0700

wine-staging (3.18-1~mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 13 Oct 2018 05:04:57 -0700

wine-staging (3.17-1~mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 30 Sep 2018 12:32:55 -0700

wine-staging (3.16-1~mx17+1) mx; urgency=medium

  * Repackaged for MX 17.
  * Re worked wine.inf.in patch.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 16 Sep 2018 10:33:04 -0700

wine-staging (3.15-1~mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 02 Sep 2018 20:01:35 -0700

wine-staging (3.14-1~mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 28 Aug 2018 17:32:41 -0700

wine-staging (3.13-1~mx17+2) mx; urgency=medium

  * Upgraded mono to wine-mono4.7.3 in the depends list.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 22 Jul 2018 08:24:52 -0700

wine-staging (3.13-1~mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 21 Jul 2018 08:23:22 -0700

wine-staging (3.12-1~mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 12 Jul 2018 17:26:10 -0700

wine-staging (3.11-1~mx17+1) mx; urgency=medium

  * New release repackaged for MX 17..

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 25 Jun 2018 15:43:10 -0700

wine-staging (3.9-1~mx17+1) mx; urgency=medium

  * New upstream release, shortlog vanilla Wine changes:
    - OpenGL core contexts enabled by default in Direct 3D.
    - Beginnings of Direct 3D 12 implementation using vkd3d.
    - More support for the Task Scheduler.
    - Some more Task Dialog support.
    - Better arrow support in GdiPlus.
    - Various bug fixes.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 29 May 2018 13:54:21 -0700

wine-staging (3.8-1~mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 12 May 2018 15:22:47 -0700

wine-staging (3.7-1~mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 29 Apr 2018 07:45:04 -0700

wine-staging (3.6-1~mx17+1) mx; urgency=medium

  * New upstream release:
    - Changes in vanilla Wine:
     - Support for PNG format icons.
     - Support for 1D textures.
     - More infrastructure for high DPI support.
     - OLE data cache improvements.
     - Various bug fixes.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 18 Apr 2018 12:50:50 -0700

wine-staging (3.5-1~mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 31 Mar 2018 19:47:49 -0700

wine-staging (3.4-1~mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 18 Mar 2018 10:59:41 -0700

wine-staging (3.3-1~mx17+1) mx; urgency=medium

  * Build from fork at https://github.com/wine-staging/wine-staging
  * Bump debhelper compat to 9.
  * Add libsdl2-dev, libkrb5-dev, and libvulkan-dev as B-Ds.
  * debian/rules:
    - get rid of the cruft about the gcc version.
    - add --without-hal and --without-oss to the configure flags.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 06 Mar 2018 12:55:02 -0800

wine-staging (2.22-1mx17+1) mx; urgency=medium

  * new release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Fri, 22 Dec 2017 11:54:26 -0800

wine-staging (2.21-1mx17+1) mx; urgency=medium

  * new release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Sun, 26 Nov 2017 10:37:11 -0800

wine-staging (2.20-1mx17+1) mx; urgency=medium

  * New release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Thu, 09 Nov 2017 11:55:29 -0800

wine-staging (2.19-1mx17+1) mx; urgency=medium

  * new release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Sun, 22 Oct 2017 13:01:44 -0400

wine-staging (2.17-1mx17+1) mx; urgency=medium

  * New release repackaged for MX 17.

 -- Mike Purtell <mandbx@sbcglobal.net>  Mon, 25 Sep 2017 22:03:39 -0400

wine-staging (2.16-1mx17+1) mx; urgency=medium

  * New release repackaged for MX Linux 17.
  * Changed libpng12-dev to libpng-dev

 -- Mike Purtell <mandbx@sbcglobal.net>  Sat, 09 Sep 2017 16:28:45 -0400

wine-staging (2.15-1mx15+1) mx; urgency=medium

  * New release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Thu, 24 Aug 2017 15:46:10 -0700
