## wine-staging 4.0~rc6

=== debian/changelog ===
wine-staging (4.0~rc6-mx15+1) mx; urgency=medium

  * Repackaged for MX 15 & 16.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 13 Jan 2019 07:02:15 -0800

wine-staging (4.0~rc5-mx15+1) mx; urgency=medium

  * Repackaged for MX 15 & 16.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 06 Jan 2019 08:03:29 -0800
