=== debian/control ===
Source: wine-staging
Section: otherosfs
Priority: optional
Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
XSBC-Original-Maintainer: Steven Pusser <stevep@mxlinux.org>
Build-Depends: autotools-dev,
               autoconf,
               bison,
               bsdmainutils,
               debhelper (>= 10),
               docbook-to-man,
               docbook-utils,
               docbook-xsl,
               flex,
               fontforge,
               gawk,
               gettext,
               libacl1-dev,
               libasound2-dev,
               libcapi20-dev,
               libcups2-dev,
               libdbus-1-dev,
               libesd0 | libesd-alsa0,
               libesd0-dev,
               libfontconfig1-dev | libfontconfig-dev,
               libfreetype6-dev,
               libgl1-mesa-dev | nvidia-glx-dev | fglrx-driver-dev | libgl-dev,
               libglu1-mesa-dev | libglu-dev,
               libgnutls28-dev,
               libgphoto2-dev | libgphoto2-6-dev | libgphoto2-2-dev (>= 2.4.6),
               libgsm1-dev,
               libgstreamer1.0-dev | libtiff4,
               libgstreamer-plugins-base1.0-dev | libtiff4,
               libgtk-3-dev,
               libice-dev,
               libjpeg-dev,
               libkrb5-dev,
               liblcms2-dev,
               libldap2-dev, libldap2-dev,
               libmpg123-dev,
               libncurses5-dev | libncurses-dev,
               libopenal-dev (>= 1:1.12),
               libosmesa6-dev,
               libpcap-dev,
               libpng-dev,
               libpulse-dev,
               libsane-dev,
               libsdl2-dev,
               libssl-dev,
               libstdc++6-4.5-dev | libstdc++-dev,
               libtiff5-dev | libtiff4-dev | libtiff-dev,
               libtxc-dxtn-s2tc-dev,
	           libudev-dev,
               libv4l-dev,
               libva-dev,
               libvulkan-dev,
               libx11-dev,
               libx11-xcb-dev,
               libxcomposite-dev,
               libxcursor-dev,
               libxext-dev,
               libxi-dev,
               libxinerama-dev,
               libxml2-dev,
               libxrandr-dev,
               libxrender-dev,
               libxslt1-dev,
               libxt-dev,
               libxxf86vm-dev,
               linux-kernel-headers,
               linux-libc-dev,
               ocl-icd-opencl-dev (>= 2.2.3),
               patch,
               perl,
               prelink,
               sharutils,
               unixodbc-dev,
               x11proto-xinerama-dev
Standards-Version: 3.9.5

Package: wine-staging-i386
Architecture: i386
Multi-Arch: foreign
Pre-Depends: dpkg (>= 1.14.12), ${misc:Pre-Depends}
Depends:    ${shlibs:Depends},
            libasound2-plugins,
            libncurses5,
            libmpg123-0,
            wine-gecko2.47:i386
Recommends: libcapi20-3,
            libcups2,
            libdbus-1-3,
            libfontconfig1 | libfontconfig,
            libfreetype6,
            libgnutlsxx28,
            libgtk-3-0,
            libjpeg8,
            libosmesa6,
            libpcap0.8,
            libpng,
            libpulse0,
            libsane,
            libssl1.0.0,
            libtiff5 | libtiff4,
            libtxc-dxtn-s2tc0,
            libv4l-0,
            libva-drm1,
            libva-x11-1,
            libxcomposite1,
            libxcursor1,
            libxi6,
            libxinerama1,
            libxrandr2,
            libxrender1,
            libxslt1.1,
            libxt6,
            libxxf86vm1,
            libodbc1,
            libgsm1
Section: otherosfs
Priority: optional
Description: official WineHQ build of the popular Wine software
 Microsoft Windows Compatibility Layer (Binary Emulator and Library)
 Wine is a compatibility layer for running Windows applications on Linux.
 Applications are run at full speed without the need of cpu emulation. Wine
 does not require Microsoft Windows, however it can use native system dll
 files in place of its own if they are available.
 .
 This package provides support for loading 32-bit x86 Windows applications.

Package: wine-staging-amd64
Architecture: amd64
Multi-Arch: foreign
Pre-Depends: dpkg (>= 1.14.12), ${misc:Pre-Depends}
Depends:    ${shlibs:Depends},
            libasound2-plugins,
            libncurses5,
            wine-gecko2.47:amd64
Recommends: libcapi20-3,
            libcups2,
            libdbus-1-3,
            libfontconfig1 | libfontconfig,
            libfreetype6,
            libgnutlsxx28,
            libgtk-3-0,
            libjpeg8,
            libosmesa6,
            libpcap0.8,
            libpng,
            libpulse0,
            libsane,
            libssl1.0.0,
            libtiff5 | libtiff4,
            libtxc-dxtn-s2tc0,
            libv4l-0,
            libva-drm1,
            libva-x11-1,
            libxcomposite1,
            libxcursor1,
            libxi6,
            libxinerama1,
            libxrandr2,
            libxrender1,
            libxslt1.1,
            libxt6,
            libxxf86vm1,
            libodbc1,
            libgsm1
Section: otherosfs
Priority: optional
Description: official WineHQ build of the popular Wine software
 Microsoft Windows Compatibility Layer (Binary Emulator and Library)
 Wine is a compatibility layer for running Windows applications on Linux.
 Applications are run at full speed without the need of cpu emulation. Wine
 does not require Microsoft Windows, however it can use native system dll
 files in place of its own if they are available.
 .
 This package provides support for loading 64-bit x86 Windows applications.

Package: wine-staging
Architecture: i386 amd64
Multi-Arch: foreign
Pre-Depends: dpkg (>= 1.14.12), ${misc:Pre-Depends}
Depends:    ${misc:Depends}, ${shlibs:Depends},
            wine-staging-i386  (= ${binary:Version}) [i386 amd64],
            wine-staging-amd64 (= ${binary:Version}) [amd64],
            wine-mono4.7.3,
Section: otherosfs
Priority: optional
Description: official WineHQ build of the popular Wine software
 Microsoft Windows Compatibility Layer (Binary Emulator and Library)
 Wine is a compatibility layer for running Windows applications on Linux.
 Applications are run at full speed without the need of cpu emulation. Wine
 does not require Microsoft Windows, however it can use native system dll
 files in place of its own if they are available.
 .
 This package includes a program loader for running unmodified Windows
 executables as well as the Wine project's free version of the Windows API
 for running programs ported from Windows.

Package: wine-staging-dev
Architecture: i386 amd64
Pre-Depends: dpkg (>= 1.14.12), ${misc:Pre-Depends}
Depends:    libc6-dev,
            ${shlibs:Depends},
            wine-staging-i386  (= ${binary:Version}) [i386 amd64],
            wine-staging-amd64 (= ${binary:Version}) [amd64],
Section: libdevel
Priority: optional
Description: official WineHQ build of the popular Wine software
 Microsoft Windows Compatibility Layer (Binary Emulator and Library)
 Wine is a compatibility layer for running Windows applications on Linux.
 Applications are run at full speed without the need of cpu emulation. Wine
 does not require Microsoft Windows, however it can use native system dll
 files in place of its own if they are available.
 .
 This package consists of the development files needed to compile programs
 using wine's free version of the Microsoft Windows API.

Package: wine-staging-dbg
Architecture: i386 amd64
Multi-Arch: same
Pre-Depends: dpkg (>= 1.14.12), ${misc:Pre-Depends}
Depends:    ${shlibs:Depends},
            wine-staging-i386  (= ${binary:Version}) [i386 amd64],
            wine-staging-amd64 (= ${binary:Version}) [amd64],
Section: debug
Priority: optional
Description: official WineHQ build of the popular Wine software
 Microsoft Windows Compatibility Layer (Binary Emulator and Library)
 Wine is a compatibility layer for running Windows applications on Linux.
 Applications are run at full speed without the need of cpu emulation. Wine
 does not require Microsoft Windows, however it can use native system dll
 files in place of its own if they are available.
 .
 This package includes debugging symbols useful for reporting crashes and
 other failures.

Package: winehq-staging
Architecture: i386 amd64
Depends: wine-staging, ${misc:Depends}
Section: otherosfs
Priority: optional
Replaces:   wine, wine1.4, wine1.5, wine1.6, wine1.7, wine-i386, wine1.4-i386,
            wine1.5-i386, wine1.6-i386, wine1.7-i386, wine-amd64, wine1.4-amd64,
            wine1.5-amd64, wine1.6-amd64, wine1.7-amd64, wine32, wine64
Conflicts:  wine, wine-i386, wine-amd64
Provides:   wine, wine1.4, wine1.5, wine1.6, wine1.7, wine-i386, wine1.4-i386,
            wine1.5-i386, wine1.6-i386, wine1.7-i386, wine-amd64 [amd64],
            wine1.4-amd64 [amd64], wine1.5-amd64 [amd64], wine1.6-amd64 [amd64],
            wine1.7-amd64 [amd64], wine32, wine64 [amd64]
Description: official WineHQ build of the popular Wine software
 Microsoft Windows Compatibility Layer (Binary Emulator and Library)
 Wine is a compatibility layer for running Windows applications on Linux.
 Applications are run at full speed without the need of cpu emulation. Wine
 does not require Microsoft Windows, however it can use native system dll
 files in place of its own if they are available.
 .
 This compatibility package allows to use wine-staging system-wide as
 the default Wine version.

Package: wine-staging-compat
Architecture: i386 amd64
Depends: winehq-staging, ${misc:Depends}
Priority: extra
Section: oldlibs
Description: Transitional dummy package
 This is a transitional dummy package. It can safely be removed.
