## wine-staging 4.0

=== debian/changelog ===
wine-staging (4.0-1mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 22 Jan 2019 15:44:40 -0800

wine-staging (4.0~rc7-mx17+1) mx; urgency=medium

  * Repackaged for MX 17 & 18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 20 Jan 2019 10:49:09 -0800

wine-staging (4.0~rc6-mx17+1) mx; urgency=medium

  * Repackaged for MX 17 & 18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 13 Jan 2019 07:06:35 -0800

wine-staging (4.0~rc5-mx17+1) mx; urgency=medium

  * Repackaged for MX 17 & 18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 06 Jan 2019 08:02:54 -0800

wine-staging (4.0~rc4-mx17+1) mx; urgency=medium

  * Repackaged for MX 17 & 18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 02 Jan 2019 22:35:31 -0800

wine-staging (4.0~rc3-mx17+1) mx; urgency=medium

  * Repackaged for MX 17 & 18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 27 Dec 2018 12:08:50 -0800

wine-staging (4.0~rc2-mx17+1) mx; urgency=medium

  * Repackaged for MX 17 & 18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 17 Dec 2018 16:26:31 -0800

wine-staging (4.0~rc1-mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 08 Dec 2018 12:10:04 -0800

wine-staging (3.21-1~mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 25 Nov 2018 09:00:25 -0800
