## wine-staging 4.2

=== debian/changelog ===
wine-staging (4.2-1mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 17 Feb 2019 17:59:19 -0800

wine-staging (4.1-1mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 08 Feb 2019 13:35:24 -0800

wine-staging (4.0-1mx17+2) mx; urgency=medium

  * Updated mono depends to 4.7.5.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 23 Jan 2019 18:31:05 -0800
