## wine-staging 4.3

=== debian/changelog ===
wine-staging (4.3-1mx17+2) mx; urgency=medium

  * Added libvkd3d-dev to the build depends list.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 09 Mar 2019 06:29:30 -0800

wine-staging (4.3-1mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 03 Mar 2019 10:43:26 -0800
