=== debian/control ===
--- 
+++ 
@@ -53,6 +53,7 @@
 	           libudev-dev,
                libv4l-dev,
                libva-dev,
+               libvkd3d-dev (>= 1.1-3~), 
                libvulkan-dev,
                libx11-dev,
                libx11-xcb-dev,
@@ -184,7 +185,7 @@
 Depends:    ${misc:Depends}, ${shlibs:Depends},
             wine-staging-i386  (= ${binary:Version}) [i386 amd64],
             wine-staging-amd64 (= ${binary:Version}) [amd64],
-            wine-mono4.7.5,
+            wine-mono4.8.0,
 Section: otherosfs
 Priority: optional
 Description: official WineHQ build of the popular Wine software
