## wine-staging 4.4

=== debian/changelog ===
wine-staging (4.4-1mx15+1) mx; urgency=medium

  * Repackaged for MX-15/16.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 17 Mar 2019 12:33:41 -0700

wine-staging (4.3-1mx15+3) mx; urgency=medium

  * Added libavcodec-dev to the build-depends list.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 10 Mar 2019 15:50:13 -0700

wine-staging (4.3-1mx15+2) mx; urgency=medium

  * Added libvkd3d-dev to the build-depends list.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 09 Mar 2019 05:01:41 -0800

wine-staging (4.3-1mx15+1) mx; urgency=medium

  * Repackaged for MX-15/16.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 03 Mar 2019 10:42:02 -0800

wine-staging (4.2-1mx15+1) mx; urgency=medium

  * Repackaged for MX-15/16.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 18 Feb 2019 16:23:01 -0800

wine-staging (4.0-1mx15+2) mx; urgency=medium

  * Updated mono depends to 4.7.5

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 23 Jan 2019 18:30:14 -0800

wine-staging (4.0-1mx15+1) mx; urgency=medium

  * Repackaged for MX-15/16.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 22 Jan 2019 15:46:22 -0800

wine-staging (4.0~rc7-mx15+1) mx; urgency=medium

  * Repackaged for MX 15 & 16.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 20 Jan 2019 10:51:36 -0800
