## wine-staging 4.5

=== debian/changelog ===
wine-staging (4.5-1mx15+1) mx; urgency=medium

  * Repackaged for MX-15/16.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 01 Apr 2019 17:57:18 -0700
