=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                autoconf,
                bison,
                bsdmainutils,
-               debhelper (>= 11),
+               debhelper (>= 10),
                docbook-to-man,
                docbook-utils,
                docbook-xsl,
@@ -17,6 +17,7 @@
                gettext,
                libacl1-dev,
                libasound2-dev,
+               libavcodec-dev, 
                libcapi20-dev,
                libcups2-dev,
                libdbus-1-dev,
@@ -53,7 +54,7 @@
 	           libudev-dev,
                libv4l-dev,
                libva-dev,
-               libvkd3d-dev (>= 1.1-3~), 
+               libvkd3d-dev (>= 1.1-3~),                
                libvulkan-dev,
                libx11-dev,
                libx11-xcb-dev,
