## wine-staging 4.6

=== debian/changelog ===
wine-staging (4.6-1mx15+1) mx; urgency=medium

  * Repackaged for MX-15/16.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 14 Apr 2019 08:04:59 -0700

wine-staging (4.5-1mx15+2) mx; urgency=medium

  * Rebuild for to fix depends problems.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 03 Apr 2019 12:58:44 -0700
