=== debian/control ===
--- 
+++ 
@@ -186,7 +186,7 @@
 Depends:    ${misc:Depends}, ${shlibs:Depends},
             wine-staging-i386  (= ${binary:Version}) [i386 amd64],
             wine-staging-amd64 (= ${binary:Version}) [amd64],
-            wine-mono4.8.0,
+            wine-mono4.8.1,
 Section: otherosfs
 Priority: optional
 Description: official WineHQ build of the popular Wine software
