## wine-staging 4.7

=== debian/changelog ===
wine-staging (4.7-1mx15+1) mx; urgency=medium

  * Repackaged for MX-15/16.
  * Upgraded to wine-mono4.8.3

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 27 Apr 2019 05:10:41 -0700
