## wine-staging 4.8

=== debian/changelog ===
wine-staging (4.8-1mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 11 May 2019 06:35:54 -0700

wine-staging (4.7-1mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.
  * upgraded to wine-mono4.8.3

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 27 Apr 2019 05:12:30 -0700

wine-staging (4.6-1mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 14 Apr 2019 08:03:47 -0700

wine-staging (4.5-1mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 31 Mar 2019 13:11:29 -0700

wine-staging (4.4-1mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 17 Mar 2019 10:42:53 -0700

wine-staging (4.3-1mx17+3) mx; urgency=medium

  * Added libavcodec-dev to the build-depends list.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 10 Mar 2019 15:49:42 -0700
