## wine-staging 4.9

=== debian/changelog ===
wine-staging (4.9-1mx15+1) mx; urgency=medium

  * Repackaged for MX-15/16.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 26 May 2019 06:34:22 -0700

wine-staging (4.8-1mx15+1) mx; urgency=medium

  * Repackaged for MX-15/16.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 11 May 2019 06:37:02 -0700
