=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                autoconf,
                bison,
                bsdmainutils,
-               debhelper (>= 11),
+               debhelper (>= 10),
                docbook-to-man,
                docbook-utils,
                docbook-xsl,
@@ -54,7 +54,7 @@
 	           libudev-dev,
                libv4l-dev,
                libva-dev,
-               libvkd3d-dev (>= 1.1-3~), 
+               libvkd3d-dev (>= 1.1-3~),                
                libvulkan-dev,
                libx11-dev,
                libx11-xcb-dev,
