## wine-staging 4.11

=== debian/changelog ===
wine-staging (4.11-1mx15+1) mx; urgency=medium

  * Repackaged for MX-15/16.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 22 Jun 2019 20:53:08 -0700

wine-staging (4.10-1mx15+1) mx; urgency=medium

  * Repackaged for MX-15/16.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 11 Jun 2019 17:34:38 -0700
