## wine-staging 4.12.1

=== debian/changelog ===
wine-staging (4.12.1-1mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 09 Jul 2019 13:30:03 -0700

wine-staging (4.11-1mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 22 Jun 2019 20:51:39 -0700

wine-staging (4.10-1mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 11 Jun 2019 17:35:28 -0700

wine-staging (4.9-1mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 26 May 2019 06:16:25 -0700
