=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                autoconf,
                bison,
                bsdmainutils,
-               debhelper (>= 10),
+               debhelper (>= 11),
                docbook-to-man,
                docbook-utils,
                docbook-xsl,
@@ -54,7 +54,7 @@
 	           libudev-dev,
                libv4l-dev,
                libva-dev,
-               libvkd3d-dev (>= 1.1-3~),                
+               libvkd3d-dev (>= 1.1-3~), 
                libvulkan-dev,
                libx11-dev,
                libx11-xcb-dev,
@@ -186,7 +186,7 @@
 Depends:    ${misc:Depends}, ${shlibs:Depends},
             wine-staging-i386  (= ${binary:Version}) [i386 amd64],
             wine-staging-amd64 (= ${binary:Version}) [amd64],
-            wine-mono4.8.3,
+            wine-mono4.9.0
 Section: otherosfs
 Priority: optional
 Description: official WineHQ build of the popular Wine software
