=== debian/control ===
--- 
+++ 
@@ -21,8 +21,8 @@
                libcapi20-dev,
                libcups2-dev,
                libdbus-1-dev,
-               libesd0 | libesd-alsa0,
-               libesd0-dev,
+#               libesd0 | libesd-alsa0,
+#               libesd0-dev,
                libfontconfig1-dev | libfontconfig-dev,
                libfreetype6-dev,
                libgl1-mesa-dev | nvidia-glx-dev | fglrx-driver-dev | libgl-dev,
@@ -50,7 +50,7 @@
                libssl-dev,
                libstdc++6-4.5-dev | libstdc++-dev,
                libtiff5-dev | libtiff4-dev | libtiff-dev,
-               libtxc-dxtn-s2tc-dev,
+#               libtxc-dxtn-s2tc-dev,
 	           libudev-dev,
                libv4l-dev,
                libva-dev,
@@ -186,7 +186,7 @@
 Depends:    ${misc:Depends}, ${shlibs:Depends},
             wine-staging-i386  (= ${binary:Version}) [i386 amd64],
             wine-staging-amd64 (= ${binary:Version}) [amd64],
-            wine-mono4.9.0
+            wine-mono4.9.2
 Section: otherosfs
 Priority: optional
 Description: official WineHQ build of the popular Wine software
