## wine-staging 4.16

=== debian/changelog ===
wine-staging (4.16-1mx15+1) mx; urgency=medium

  * New upstream release.
  * Remove autotools-dev and autoconf build-deps, no longer needed with debhelper
    10 or above.
  * debian/control: remove empty -dbg package.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 16 Sep 2019 08:38:35 -0700

wine-staging (4.15-1mx17+2) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 06 Sep 2019 15:18:35 -0700

wine-staging (4.15-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.
  * Revised inf.in patch for version 4.15.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 31 Aug 2019 04:13:28 -0700

wine-staging (4.14-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 17 Aug 2019 06:01:35 -0700
