=== debian/control ===
--- 
+++ 
@@ -1,13 +1,11 @@
 Source: wine-staging
 Section: otherosfs
 Priority: optional
-Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Steven Pusser <stevep@mxlinux.org>
-Build-Depends: autotools-dev,
-               autoconf,
-               bison,
+Build-Depends: bison,
                bsdmainutils,
-               debhelper (>= 11),
+               debhelper (>= 10),
                docbook-to-man,
                docbook-utils,
                docbook-xsl,
@@ -219,25 +217,6 @@
  This package consists of the development files needed to compile programs
  using wine's free version of the Microsoft Windows API.
 
-Package: wine-staging-dbg
-Architecture: i386 amd64
-Multi-Arch: same
-Pre-Depends: dpkg (>= 1.14.12), ${misc:Pre-Depends}
-Depends:    ${shlibs:Depends},
-            wine-staging-i386  (= ${binary:Version}) [i386 amd64],
-            wine-staging-amd64 (= ${binary:Version}) [amd64],
-Section: debug
-Priority: optional
-Description: official WineHQ build of the popular Wine software
- Microsoft Windows Compatibility Layer (Binary Emulator and Library)
- Wine is a compatibility layer for running Windows applications on Linux.
- Applications are run at full speed without the need of cpu emulation. Wine
- does not require Microsoft Windows, however it can use native system dll
- files in place of its own if they are available.
- .
- This package includes debugging symbols useful for reporting crashes and
- other failures.
-
 Package: winehq-staging
 Architecture: i386 amd64
 Depends: wine-staging, ${misc:Depends}
