## wine-staging 4.20

=== debian/changelog ===
wine-staging (4.20-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 17 Nov 2019 12:40:54 -0800

wine-staging (4.19-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.
  * Marked up depends for new wine-mono4.9.4.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 03 Nov 2019 05:03:07 -0800

wine-staging (4.18-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 19 Oct 2019 07:04:18 -0700

wine-staging (4.17-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19 with new wine-mono4.9.3.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 28 Sep 2019 07:21:00 -0700

wine-staging (4.16-1mx19+1) mx; urgency=medium

  * New upstream release.
  * Remove autotools-dev and autoconf build-deps, no longer needed with debhelper
    10 or above.
  * debian/control: remove empty -dbg package.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 16 Sep 2019 08:38:35 -0700
