## wine-staging 4.21

=== debian/changelog ===
wine-staging (4.21-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 01 Dec 2019 08:48:05 -0800

wine-staging (4.20-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 17 Nov 2019 12:51:07 -0800

wine-staging (4.19-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.
  * Marked up depends for new wine-mono4.9.4.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 03 Nov 2019 05:02:06 -0800

wine-staging (4.18-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 19 Oct 2019 07:06:55 -0700

wine-staging (4.17-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18 with a new wine-mono4.9.3

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 28 Sep 2019 07:17:51 -0700

wine-staging (4.16-1mx17+1) mx; urgency=medium

  * New upstream release.
  * Remove autotools-dev and autoconf build-deps, no longer needed with debhelper
    10 or above.
  * debian/control: remove empty -dbg package.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 16 Sep 2019 08:38:35 -0700
