## wine-staging 5.0-rc2

=== debian/changelog ===
wine-staging (5.0-rc2-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 26 Dec 2019 10:46:58 -0800

wine-staging (5.0-rc1-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 14 Dec 2019 13:59:27 -0800

wine-staging (4.21-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 01 Dec 2019 08:46:52 -0800
