## wine-staging 5.0-rc4

=== debian/changelog ===
wine-staging (5.0-rc4-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 04 Jan 2020 09:53:12 -0800

wine-staging (5.0-rc3-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 29 Dec 2019 14:45:40 -0800

wine-staging (5.0-rc2-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 26 Dec 2019 10:46:29 -0800

wine-staging (5.0-rc1-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 14 Dec 2019 14:11:22 -0800
