## wine-staging 5.0-rc5

=== debian/changelog ===
wine-staging (5.0-rc5-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 12 Jan 2020 10:44:36 -0800

wine-staging (5.0-rc4-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 04 Jan 2020 09:52:03 -0800

wine-staging (5.0-rc3-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 29 Dec 2019 14:44:03 -0800
