## wine-staging 5.0-released

=== debian/changelog ===
wine-staging (5.0-released-1mx17+1) mx; urgency=medium

  * Upgraded release name.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 01 Feb 2020 16:32:47 -0800

wine-staging (5.0-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 21 Jan 2020 14:20:23 -0800

wine-staging (5.0-rc6-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 19 Jan 2020 10:58:19 -0800

wine-staging (5.0-rc5-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 12 Jan 2020 10:44:01 -0800
