## wine-staging 5.1

=== debian/changelog ===
wine-staging (5.1-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 03 Feb 2020 18:48:25 -0800

wine-staging (5.0-rc6-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 19 Jan 2020 10:57:04 -0800
