## wine-staging 5.2

=== debian/changelog ===
wine-staging (5.2-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 17 Feb 2020 09:54:44 -0800

wine-staging (5.1-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 03 Feb 2020 18:49:26 -0800
