=== debian/control ===
--- 
+++ 
@@ -86,7 +86,7 @@
             libasound2-plugins,
             libncurses5,
             libmpg123-0,
-            wine-gecko2.47:i386
+            wine-gecko2.47.1:i386
 Recommends: libcapi20-3,
             libcups2,
             libdbus-1-3,
@@ -135,7 +135,7 @@
 Depends:    ${shlibs:Depends},
             libasound2-plugins,
             libncurses5,
-            wine-gecko2.47:amd64
+            wine-gecko2.47.1:amd64
 Recommends: libcapi20-3,
             libcups2,
             libdbus-1-3,
