## wine-staging 5.3

=== debian/changelog ===
wine-staging (5.3-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 29 Feb 2020 13:01:01 -0800

wine-staging (5.2-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 17 Feb 2020 09:55:54 -0800
