## wine-staging 5.5

=== debian/changelog ===
wine-staging (5.5-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 31 Mar 2020 15:37:26 -0700
