## wine-staging 5.6

=== debian/changelog ===
wine-staging (5.6-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 11 Apr 2020 18:56:09 -0700

wine-staging (5.5-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 31 Mar 2020 15:56:47 -0700

wine-staging (5.3-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 29 Feb 2020 13:02:56 -0800
