## wine-staging 5.7

=== debian/changelog ===
wine-staging (5.7-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 25 Apr 2020 07:55:03 -0700

wine-staging (5.6-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 11 Apr 2020 18:55:41 -0700
