## wine-staging 5.8

=== debian/changelog ===
wine-staging (5.8-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 09 May 2020 08:06:22 -0700

wine-staging (5.7-1mx17+2) mx; urgency=medium

  * Updated depends to wine-mono5.0.0

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 25 Apr 2020 17:03:53 -0700

wine-staging (5.7-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 25 Apr 2020 07:54:27 -0700
