## wine-staging 5.9

=== debian/changelog ===
wine-staging (5.9-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 23 May 2020 15:09:15 -0700

wine-staging (5.8-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 09 May 2020 08:06:53 -0700

wine-staging (5.7-1mx19+2) mx; urgency=medium

  * Updated depends to wine-mono5.0.0

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 25 Apr 2020 17:05:07 -0700
