## wine-staging 5.17.2

=== debian/changelog ===
wine-staging (5.17.2-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 21 Sep 2020 15:37:24 -0700

wine-staging (5.16-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 30 Aug 2020 10:27:04 -0700

wine-staging (5.15.2-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 27 Aug 2020 17:20:58 -0700

wine-staging (5.13-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 23 Jul 2020 18:46:26 -0700

wine-staging (5.12.1-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.
  * updated depends to wine-mono5.1.0

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 13 Jul 2020 18:05:55 -0700

wine-staging (5.12.1-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 13 Jul 2020 17:20:54 -0700
