=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: wine-staging
 Section: otherosfs
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
+Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
 XSBC-Original-Maintainer: Steven Pusser <stevep@mxlinux.org>
 Build-Depends: bison,
                bsdmainutils,
@@ -184,7 +184,7 @@
 Depends:    ${misc:Depends}, ${shlibs:Depends},
             wine-staging-i386  (= ${binary:Version}) [i386 amd64],
             wine-staging-amd64 (= ${binary:Version}) [amd64],
-            wine-mono5.0.0
+            wine-mono5.1.0
 Section: otherosfs
 Priority: optional
 Description: official WineHQ build of the popular Wine software
