## wine-staging 5.22

=== debian/changelog ===
wine-staging (5.22-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 22 Nov 2020 16:45:02 -0800

wine-staging (5.21-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 10 Nov 2020 14:53:26 -0800

wine-staging (5.20-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 24 Oct 2020 11:26:08 -0700

wine-staging (5.19-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 10 Oct 2020 08:36:07 -0700

wine-staging (5.18-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 02 Oct 2020 20:31:12 -0700
